Source: libmarc4j-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 maven-repo-helper,
 javahelper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libmarc4j-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libmarc4j-java
Homepage: https://github.com/marc4j/marc4j

Package: libmarc4j-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: API for working with MARC and MARCXML in Java
 The goal of MARC4J is to provide an easy to use Application Programming
 Interface (API) for working with MARC and MARCXML in Java. MARC stands for
 MAchine Readable Cataloging and is a widely used exchange format for
 bibliographic data. MARCXML provides a loss-less conversion between MARC
 (MARC21 but also other formats like UNIMARC) and XML.
